JEIEvents.addItems(event => {
 event.add('geore:diamond_block')
 event.add('geore:large_diamond_bud')
 event.add('geore:medium_diamond_bud')
 event.add('geore:small_diamond_bud')
 event.add('geore:diamond_cluster')
 event.add('geore:budding_diamond')
 event.add('geore:diamond_shard')
 event.add('geore:diamond_spyglass')
 event.add('geore:emerald_block')
 event.add('geore:large_emerald_bud')
 event.add('geore:medium_emerald_bud')
 event.add('geore:small_emerald_bud')
 event.add('geore:emerald_cluster')
 event.add('geore:budding_emerald')
 event.add('geore:emerald_shard')
 event.add('geore:emerald_spyglass')
})
